## powermock 1.6.5

=== debian/changelog ===
powermock (1.6.5-1) unstable; urgency=medium

  * Initial release (Closes: #828849)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Jun 2016 16:14:36 +0200
