=== debian/control ===
Source: powermock
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 2.0)
Build-Depends-Indep: ant,
                     junit (>= 3.8.1),
                     junit4,
                     libassertj-core-java,
                     libcglib-nodep-java,
                     libcommons-logging-java,
                     libeasymock-java,
                     libjavassist-java,
                     libmaven-bundle-plugin-java,
                     libmockito-java (>= 1.10),
                     libobjenesis-java,
                     libxstream-java,
                     testng
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/powermock.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/powermock.git
Homepage: http://www.powermock.org

Package: libpowermock-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: PowerMock testing framework for Java
 PowerMock allows you to unit test code normally regarded as untestable.
 For instance it is possible to mock static methods, remove static initializers,
 allow mocking without dependency injection and more. PowerMock works by
 bytecode manipulation. PowerMock also contain some utilities that gives
 you easier access to an objects internal state. PowerMock can be used to
 test otherwise untestable code and also to achieve a cleaner separation
 between test and production code.
