## powermock 1.6.6

=== debian/changelog ===
powermock (1.6.6-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Nov 2016 22:43:23 +0100
