=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 2.0)
+Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 2.0)
 Build-Depends-Indep: ant,
                      junit (>= 3.8.1),
                      junit4,
