=== debian/watch ===
version=3
https://github.com/jayway/powermock/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
